<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<link href="css/orderstyle.css" rel="stylesheet">
</head>
<body>
	<div class="main">
		<div class="topbar"></div>
		<div class="social_icon">
			<div class="icon">
				<a href="https://www.facebook.com/gaming/RonEjRivera"><img src="image/facebook.png" ></a>
			</div>
			<div class="header_right">
				<div class="container">
				<div class="login_register">
					<a href="">Login /  </a>
					<a href="">Register</a>
				</div>
				</div>
		</div><!--social_icon/login/cart-->
	
		<div class="header">
			<div class="container">
				<!--<div class="logo">
					<img src="image/Asus-logo.png">
					<img src="image/msi.png">
				</div>-->
				<div class="navbar">
					<a href="index.html">Home</a>
					<a href="checkout.html">Checkout</a>
				</div>
			</div>
		</div><!--Header-->
			<div class="column">
				<div class="row-header">
					<h1>RECEIPT</h1>
					<img src="image/laptop1.1.png">
					<img src="image/laptop2.2.png">
					<img src="image/laptop3.3.png">
					<img src="image/laptop4.4.png">
					<h2><span>Name:</span>Ron Emerson Rivera</h2>
					<h2><span>Address:</span> San Diego, California</h2>
					<h2><span>Mode of Payment:</span> Master Card</h2>
					<h2><span>Total:</span> $12508</h2>
					<br>
					<h2>THANK YOU FOR PURCHASING!</h2>
				</div>
				
			</div>
		</div>
</body>
</html>